AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
CommandAction Class
CommandAction Constructor
CommandAction Constructor
CommandAction Constructor (String)

| CommandAction Constructor (String)

Creates a new CommandAction with the given command.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public CommandAction(
    	string command
    )

    Public Sub New (
    	command As String
    )

    public:
    CommandAction(
    	String^ command
    )

    new :
            command : string -> CommandAction

#### Parameters

command
  Type: System
  String
  the CLI command to execute.

See Also

#### Reference

CommandAction Class
CommandAction Overload
AsterNET.Manager.Action Namespace